.site-footer {
    background: var(--theme-color-blue);
    color: var(--theme-color-white);
    padding: var(--theme-section-padding) 0;
    font-size: var(--theme-fontsize-smaller);
    text-transform: uppercase;
    position: relative;
}

.site-footer h6 {
    font-size: var(--theme-fontsize-smaller);
    font-weight: 900;
    color: var(--theme-color-gold);
}

.site-footer a {
    color: inherit;
    white-space: nowrap;
}

.site-footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.site-footer .cpr {
    color: var(--theme-color-gold);
    font-weight: 900;
    white-space: nowrap;
    height: 200px;
    display: flex;
    align-items: center;
    text-align: left;
}

.site-footer .logo-full {
    position: relative;
}

.site-footer .logo-full img {
    width: 50%;
    display: block;
    margin: 0 auto;
    transform: translateY(-37%);
    position: absolute;
    left: 0;
    right: 0;
}